## rygel 0.18.4

=== debian/changelog ===
rygel (0.18.4-1ubuntu1) saucy; urgency=low

  * Sync with Debian
  * Drop alternate build-depends on valac-0.18
  * Restore 0001-Revert-data-Hide-rygel-preferences-in-GNOME.patch
    since we don't have gnome-control-center 3.8 in Ubuntu yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 24 Aug 2013 16:29:12 -0400

rygel (0.18.4-1) unstable; urgency=low

  * Imported Upstream version 0.18.4

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 15 Aug 2013 22:56:54 +0200

rygel (0.18.3-1) unstable; urgency=low

  [ Andreas Henriksson ]
  * Imported Upstream version 0.18.3

  [ Michael Biebl ]
  * Drop tracker 0.14 build-dep alternative to transition to 0.16

  [ Andreas Henriksson ]
  * Revert "patch rygel-preferences to properly restore configured interface"
    (Cherry-picked from experimental branch, as it's fixed in 0.18.3)
  * Make rygel-2.0-dev also depend on librygel-renderer-gst-2.0-1
    (Closes: #715132)
    (Cherry-picked from experimental branch, as the bug severity is
     'serious'/release-critical for policy violation)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 31 Jul 2013 12:37:56 +0200

rygel (0.18.2-2) unstable; urgency=high

  * Add rygel recommends on gstreamer1.0-plugins-good
  * Make test-suite failures non-fatal on kfreebsd
    - kfreebsd is fubar, but noone seems to care....
    - getting the old broken binary kfreebsd packages of rygel removed
      seems like a challenge (see #711947), so just continue shipping
      it broken for now to allow new versions to enter 'testing'.
  * Upload with high urgency, the wait has been long enough already.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Jun 2013 01:38:41 +0200

rygel (0.18.2-1) unstable; urgency=low

  * Imported Upstream version 0.18.2
    - Includes "ui: Check that autostart file exists" (Closes: #703281)
  * Revert "Add patch from upstream to work around vala bug causing ..."
    - debian/patches/0001-engine-gst-Fix-obscure-test-failure.patch
    - now included in upstream release.
  * patch rygel-preferences to properly restore configured interface
    - debian/patches/0001-ui-don-t-lose-the-interface-setting.patch
    - see https://bugzilla.gnome.org/show_bug.cgi?id=700570
  * Add alternative tracker-sparql 0.16 build-dependency
  * Make rygel-playbin depend on gstreamer1.0-plugins-good.
    Thanks to Jens Georg for finding and suggesting this.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 May 2013 17:08:27 +0200

rygel (0.18.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 May 2013 02:46:50 +0200

rygel (0.18.1-2) experimental; urgency=low

  * Add patch from upstream to work around vala bug causing test failures
    - debian/patches/0001-engine-gst-Fix-obscure-test-failure.patch
  * Drop patch to revert hiding rygel-preferences
    ... now that we have gnome-control-center 3.8 with integrated support
        for configuring rygel.
    - debian/patches/0001-Revert-data-Hide-rygel-preferences-in-GNOME.patch

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 29 Apr 2013 14:37:34 +0200

rygel (0.18.1-1) experimental; urgency=low

  * Imported Upstream version 0.18.1
  * Revert "make tests non-fatal for now"

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Apr 2013 15:33:54 +0200
