## rygel 0.20.3

=== debian/changelog ===
rygel (0.20.3-1ubuntu2) trusty; urgency=medium

  * Convert to dh-autoreconf in order to update libtool.m4 for new ports.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Mar 2014 22:30:45 +0000

rygel (0.20.3-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable (LP: #1285553). Remaining changes:
    - Restore 0001-Revert-data-Hide-rygel-preferences-in-GNOME.patch
      since we don't have gnome-control-center 3.8 in Ubuntu yet

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 17 Jan 2014 22:47:38 +0000

rygel (0.20.3-1) unstable; urgency=medium

  * Imported Upstream version 0.20.3
  * Bump glib build-dependency to 2.34 according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 17 Jan 2014 19:39:52 +0100

rygel (0.20.1-1ubuntu1) trusty; urgency=medium

  * Merge frm debian. Remaining changes:
    - Restore 0001-Revert-data-Hide-rygel-preferences-in-GNOME.patch
      since we don't have gnome-control-center 3.8 in Ubuntu yet

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 19 Dec 2013 17:14:14 +1100

rygel (0.20.1-1) unstable; urgency=low

  * Imported Upstream version 0.20.1

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 21:28:27 +0200

rygel (0.20.0-1) unstable; urgency=low

  * Imported Upstream version 0.20.0

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 24 Sep 2013 16:27:47 +0200

rygel (0.19.7-1) experimental; urgency=low

  * Imported Upstream version 0.19.7

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 17 Sep 2013 23:33:27 +0200

rygel (0.19.6-1) experimental; urgency=low

  * Imported Upstream version 0.19.6

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 03 Sep 2013 18:13:21 +0200

rygel (0.19.5-1) experimental; urgency=low

  [ Michael Biebl ]
  * Drop tracker 0.14 build-dep alternative to transition to 0.16

  [ Jeremy Bicha ]
  * Drop unnecessary alternate build-depends on valac-0.20

  [ Andreas Henriksson ]
  * Imported Upstream version 0.19.5
  * Update package descriptions to new improved version from upstream

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 21 Aug 2013 16:38:21 +0200

rygel (0.19.4-1) experimental; urgency=low

  * Make rygel-2.0-dev also depend on librygel-renderer-gst-2.0-1
    (Closes: #715132)
  * Imported Upstream version 0.19.4
  * Bump valac build-dependency to >= 0.20 as required by new upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 31 Jul 2013 11:38:32 +0200

rygel (0.19.3-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Use http instead of ftp in debian/watch for faster lookups
  * Imported Upstream version 0.19.3

  [ Jens Georg ]
  * Install plugin support files

  [ Andreas Henriksson ]
  * Revert "patch rygel-preferences to properly restore configured interface"
    - included in new upstream release.
  * Bump libgtk-3-dev build-dependency to >= 3.0 according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Jun 2013 02:14:41 +0200
