=== debian/control ===
Source: rygel
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rygel Maintainers <ah-rygel@debian.org>
Uploaders: Marc-André Lureau <marcandre.lureau@gmail.com>, Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 9),
    dh-autoreconf,
    intltool,
    valac (>= 0.20.0),
    valadoc (>= 0.2),
    gtk-doc-tools,
    gstreamer1.0-plugins-base,
    libgssdp-1.0-dev (>= 0.13.0),
    libgupnp-1.0-dev (>= 0.19.0),
    libgupnp-av-1.0-dev (>= 0.11.4),
    libgupnp-dlna-2.0-dev (>= 0.9.4-2),
    libgstreamer1.0-dev (>= 1.0),
    libgstreamer-plugins-base1.0-dev (>= 1.0),
    libglib2.0-dev (>= 2.34.0),
    libgee-0.8-dev,
    uuid-dev (>= 1.41.3),
    libsoup2.4-dev (>= 2.34.0),
    libsqlite3-dev (>= 3.5),
    libtracker-sparql-0.16-dev,
    libunistring-dev,
    libgtk-3-dev (>= 3.0)
Standards-Version: 3.9.4
Homepage: http://live.gnome.org/Rygel
Vcs-Git: git://git.debian.org/git/collab-maint/rygel.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/rygel.git

Package: rygel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gstreamer1.0-plugins-ugly, gstreamer1.0-libav
Suggests: rygel-preferences, rygel-playbin, rygel-tracker, rygel-mediathek, tumbler
Description: GNOME UPnP/DLNA services
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains the core of Rygel and following plugins:
   * media-export: Recursively exports folders and files specified in the
     user configuration. This plugin supports all types of URIs that
     gio/gvfs and GStreamer can handle.
   * external: A MediaServer plugin that exports media hierarchies
     provided by external applications.
   * mpris: Export of media players that implement MPRIS2 D-Bus interface,
     as MediaRenderer devices.

Package: rygel-dbg
Section: debug
Architecture: any
Depends: rygel (= ${binary:Version}), ${misc:Depends}
Description: GNOME UPnP/DLNA services
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains the debug symbols for rygel itself as well as
 all the extra plugins.

Package: rygel-2.0-dev
Section: devel
Architecture: any
Depends: ${misc:Depends}, libgupnp-1.0-dev, libgstreamer1.0-dev,
         librygel-core-2.0-1 (= ${binary:Version}),
         librygel-server-2.0-1 (= ${binary:Version}),
         librygel-renderer-2.0-1 (= ${binary:Version}),
         librygel-renderer-gst-2.0-1 (= ${binary:Version})
Replaces: rygel-1.0-dev
Conflicts: rygel-1.0-dev
Description: GNOME UPnP/DLNA services - plugin development files
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package provides the development files needed to build Rygel plugins.

Package: librygel-core-2.0-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME UPnP/DLNA services - core library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains the core of Rygel, used by other rygel modules.

#Package: librygel-core-2.0-dev
#Section: devel
#Architecture: any
#Depends: ${misc:Depends}
#Description: GNOME UPnP/DLNA services - core library development files
# Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
# implemented through a plug-in mechanism.
# .
# This package contains the development files for the core of Rygel.

Package: librygel-server-2.0-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME UPnP/DLNA services - server library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains a library used by application implementing
 UPnP server functionality by using rygel server plug-ins.

#Package: librygel-server-2.0-dev
#Section: devel
#Architecture: any
#Depends: ${misc:Depends}
#Description: GNOME UPnP/DLNA services - server library development files
# Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
# implemented through a plug-in mechanism.
# .
# This package contains the files to develop rygel server plug-ins and add
# UPnP server functionality to your application.

Package: librygel-renderer-2.0-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME UPnP/DLNA services - renderer library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains a library used by applications implementing
 UPnP renderer functionality by using rygel renderer plug-ins.

#Package: librygel-renderer-2.0-dev
#Section: devel
#Architecture: any
#Depends: ${misc:Depends}
#Description: GNOME UPnP/DLNA services - renderer library development files
# Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
# implemented through a plug-in mechanism.
# .
# This package contains the files to develop rygel renderer plug-ins and add
# UPnP renderer functionality to your application.

Package: librygel-renderer-gst-2.0-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME UPnP/DLNA services - renderer library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains a library used by applications implementing
 UPnP renderer functionality based on GStreamer by using rygel renderer
 plug-ins.

#Package: librygel-renderer-gst-2.0-dev
#Section: devel
#Architecture: any
#Depends: ${misc:Depends}
#Description: GNOME UPnP/DLNA services - renderer library development files
# Rygel is a collection of DLNA (UPnP AV) services (devices in UPnP speak),
# implemented through a plug-in mechanism.
# .
# This package contains the files to develop rygel renderer plug-ins based
# on GStreamer and add UPnP renderer functionality to your application.

Package: rygel-mediathek
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rygel (= ${binary:Version})
Description: GNOME UPnP/DLNA services - Mediathek plugin
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package provides a MediaServer plugin that exports TV programs
 from the 2nd German TV station online service (http://www.zdf.de/)
 over the UPnP network.

Package: rygel-tracker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rygel (= ${binary:Version}), tracker (>= 0.8)
Description: GNOME UPnP/DLNA services - Tracker plugin
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package provides a MediaServer plugin that exports user's media
 contents known to Tracker (http://projects.gnome.org/tracker).

Package: rygel-gst-renderer
Section: oldlibs
Architecture: all
Depends: rygel-playbin, ${misc:Depends}
Description: transitional dummy package
 The old rygel-gst-renderer package was renamed to rygel-playbin.
 This is just a transitional dummy package to guide upgrades.
 This package can safely be removed!

Package: rygel-playbin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rygel (= ${binary:Version}),
         gstreamer1.0-plugins-good
Replaces: rygel-gst-renderer (<< 0.8.3-1~)
Conflicts: rygel-gst-renderer (<< 0.8.3-1~)
Enhances: rygel
Description: GNOME UPnP/DLNA services - GStreamer Media Renderer plugin
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains the Playbin plugin which is a MediaRenderer plugin.
 With this installed Rygel can render (view/play) media locally from
 other network resources (MediaServers) through GStreamer playbin2.

Package: rygel-gst-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rygel (= ${binary:Version})
Description: GNOME UPnP/DLNA services - gst-launch plugin
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
