=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@
+	dh $@ --with=autoreconf
 
 override_dh_auto_configure:
 	find . -name "*_vala.stamp" | xargs rm -f
