## rygel 0.22.3

=== debian/changelog ===
rygel (0.22.3-1) unstable; urgency=medium

  * Add debian/gbp.conf
  * Imported Upstream version 0.22.3

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 16 Aug 2014 14:22:17 +0200

rygel (0.22.2-2) unstable; urgency=medium

  * debian/rules: stop ignoring testsuite failures on kFreeBSD.
    - the kfreebsd binaries where finally removed.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 09 Jun 2014 08:25:36 +0200

rygel (0.22.2-1) unstable; urgency=medium

  * Imported Upstream version 0.22.2
  * Bump libsoup2.4-dev to >= 2.44.0 according to configure.ac changes
  * Revert "Add debian/patches/debian/patches/fix-hurd-ftbfs.patch"
    - The patch is now shipped in the new upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 02 Jun 2014 20:40:22 +0200

rygel (0.22.1-3) unstable; urgency=medium

  * Add debian/patches/debian/patches/fix-hurd-ftbfs.patch (Closes: #749098)
    - backported upstream commit equal to what was originally
      suggested by Gabriele Giacone to fix hurd ftbfs by bumping
      test timeout limit.
  * Fix spelling of recommended gnome-icon-theme-symbolic (Closes: #749753)
  * Simplify valac build-dependency to use default valac

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 29 May 2014 22:48:39 +0200

rygel (0.22.1-2) unstable; urgency=medium

  [ Colin Watson ]
  * Use dh-autoreconf for better new-port coverage (Closes: #742545)

  [ Andreas Henriksson ]
  * Recommend gnome-icon-theme-symbolic from rygel-preferences.
    Thanks to Brian Sammon (Closes: #743831)
  * Ship service file examples in rygel package (Closes: #748284)
  * Update Homepage url to new location

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 23:19:16 +0200

rygel (0.22.1-1) unstable; urgency=medium

  * Imported Upstream version 0.22.1

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 10 May 2014 08:55:30 +0200

rygel (0.21.5-1) experimental; urgency=medium

  * Imported Upstream version 0.21.5
  * Update build-dependency on tracker sparql to 1.0 (Closes: #741424)
    - preserve 0.16 as alternative
  * Make rygel-2.2-dev replace/conflict with rygel-2.0-dev as well
    - API docs files clashes between old and new dev package (Closes: #739838)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 12 Mar 2014 20:57:42 +0100

rygel (0.21.4-1) experimental; urgency=medium

  * Imported Upstream development version 0.21.4
  * Bump valac, gupnp-av and libsoup build-dependencies
  * Rename packages etc, for new plugin ABI version.
  * Disable apidocs until Debian's valadoc supports vala 0.22
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 09 Feb 2014 02:48:25 +0100
