=== debian/control ===
--- 
+++ 
@@ -1,32 +1,31 @@
 Source: rygel
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rygel Maintainers <ah-rygel@debian.org>
+Maintainer: Debian Rygel Maintainers <ah-rygel@debian.org>
 Uploaders: Marc-André Lureau <marcandre.lureau@gmail.com>, Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
     dh-autoreconf,
     intltool,
-    valac (>= 0.20.0),
+    valac (>= 0.22.0),
     valadoc (>= 0.2),
     gtk-doc-tools,
     gstreamer1.0-plugins-base,
     libgssdp-1.0-dev (>= 0.13.0),
     libgupnp-1.0-dev (>= 0.19.0),
-    libgupnp-av-1.0-dev (>= 0.11.4),
+    libgupnp-av-1.0-dev (>= 0.12.4),
     libgupnp-dlna-2.0-dev (>= 0.9.4-2),
     libgstreamer1.0-dev (>= 1.0),
     libgstreamer-plugins-base1.0-dev (>= 1.0),
     libglib2.0-dev (>= 2.34.0),
     libgee-0.8-dev,
     uuid-dev (>= 1.41.3),
-    libsoup2.4-dev (>= 2.34.0),
+    libsoup2.4-dev (>= 2.44.0),
     libsqlite3-dev (>= 3.5),
-    libtracker-sparql-0.16-dev,
+    libtracker-sparql-1.0-dev | libtracker-sparql-0.16-dev,
     libunistring-dev,
     libgtk-3-dev (>= 3.0)
-Standards-Version: 3.9.4
-Homepage: http://live.gnome.org/Rygel
+Standards-Version: 3.9.5
+Homepage: https://wiki.gnome.org/action/show/Projects/Rygel
 Vcs-Git: git://git.debian.org/git/collab-maint/rygel.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/rygel.git
 
@@ -67,16 +66,16 @@
  This package contains the debug symbols for rygel itself as well as
  all the extra plugins.
 
-Package: rygel-2.0-dev
+Package: rygel-2.2-dev
 Section: devel
 Architecture: any
 Depends: ${misc:Depends}, libgupnp-1.0-dev, libgstreamer1.0-dev,
-         librygel-core-2.0-1 (= ${binary:Version}),
-         librygel-server-2.0-1 (= ${binary:Version}),
-         librygel-renderer-2.0-1 (= ${binary:Version}),
-         librygel-renderer-gst-2.0-1 (= ${binary:Version})
-Replaces: rygel-1.0-dev
-Conflicts: rygel-1.0-dev
+         librygel-core-2.2-2 (= ${binary:Version}),
+         librygel-server-2.2-2 (= ${binary:Version}),
+         librygel-renderer-2.2-2 (= ${binary:Version}),
+         librygel-renderer-gst-2.2-2 (= ${binary:Version})
+Replaces: rygel-1.0-dev, rygel-2.0-dev
+Conflicts: rygel-1.0-dev, rygel-2.0-dev
 Description: GNOME UPnP/DLNA services - plugin development files
  Rygel is a home media solution that allows you to easily share audio, video
  and pictures, and control of media player on your home network. In technical
@@ -87,7 +86,7 @@
  .
  This package provides the development files needed to build Rygel plugins.
 
-Package: librygel-core-2.0-1
+Package: librygel-core-2.2-2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -101,7 +100,7 @@
  .
  This package contains the core of Rygel, used by other rygel modules.
 
-#Package: librygel-core-2.0-dev
+#Package: librygel-core-2.2-dev
 #Section: devel
 #Architecture: any
 #Depends: ${misc:Depends}
@@ -111,7 +110,7 @@
 # .
 # This package contains the development files for the core of Rygel.
 
-Package: librygel-server-2.0-1
+Package: librygel-server-2.2-2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -126,7 +125,7 @@
  This package contains a library used by application implementing
  UPnP server functionality by using rygel server plug-ins.
 
-#Package: librygel-server-2.0-dev
+#Package: librygel-server-2.2-dev
 #Section: devel
 #Architecture: any
 #Depends: ${misc:Depends}
@@ -137,7 +136,7 @@
 # This package contains the files to develop rygel server plug-ins and add
 # UPnP server functionality to your application.
 
-Package: librygel-renderer-2.0-1
+Package: librygel-renderer-2.2-2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -152,7 +151,7 @@
  This package contains a library used by applications implementing
  UPnP renderer functionality by using rygel renderer plug-ins.
 
-#Package: librygel-renderer-2.0-dev
+#Package: librygel-renderer-2.2-dev
 #Section: devel
 #Architecture: any
 #Depends: ${misc:Depends}
@@ -163,7 +162,7 @@
 # This package contains the files to develop rygel renderer plug-ins and add
 # UPnP renderer functionality to your application.
 
-Package: librygel-renderer-gst-2.0-1
+Package: librygel-renderer-gst-2.2-2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -179,7 +178,7 @@
  UPnP renderer functionality based on GStreamer by using rygel renderer
  plug-ins.
 
-#Package: librygel-renderer-gst-2.0-dev
+#Package: librygel-renderer-gst-2.2-dev
 #Section: devel
 #Architecture: any
 #Depends: ${misc:Depends}
