## rygel 0.24.2

=== debian/changelog ===
rygel (0.24.2-1build1) vivid; urgency=medium

   * No-change rebuild against new vala for fix in GStreamer bindings for
     CVE-2014-8154.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 15 Jan 2015 12:41:22 +0000

rygel (0.24.2-1) unstable; urgency=medium

  * Imported Upstream version 0.24.2

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Dec 2014 18:57:04 +0100

rygel (0.24.1-1) unstable; urgency=medium

  * Imported Upstream version 0.24.1

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 22 Oct 2014 15:42:48 +0200

rygel (0.24.0-1) unstable; urgency=medium

  * Imported Upstream version 0.24.0
  * Run wrap-and-sort
  * Update build-dependencies according to configure.ac changes
    + Add gobject-introspection
    + Add libgstreamer-plugins-base1.0-dev (>= 1.0)
    + Add libmediaart-1.0-dev (>= 0.5.0)
  * Rename package to match new API/ABI version

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 00:43:13 +0200
