=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
	find . -name "*_vala.stamp" | xargs rm -f
	./configure --prefix=/usr --mandir=\$${prefix}/share/man \
		--sysconfdir=/etc \
		--enable-mediathek-plugin \
		--enable-gst-launch-plugin \
		--disable-apidocs \
		LDFLAGS="$(LDFLAGS) -Wl,-z,defs -Wl,--as-needed" \
		CFLAGS="$(CFLAGS)"

override_dh_strip:
	dh_strip --dbg-package=rygel-dbg

override_dh_makeshlibs:
	dh_makeshlibs -X /usr/lib/rygel-2.2/

override_dh_install:
	dh_install --list-missing
